=== debian/control ===
Source: jolicloud-webapp-mind42
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mind42
Provides: prism-webapp-mind42
Replaces: prism-webapp-mind42 (<= 1.0)
Conflicts: prism-webapp-mind42 (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mind42.com/
Description: Jolicloud web application for Mind42
 The Mind42 web site running in a simple Jolicloud window.

Package: prism-webapp-mind42
Architecture: all
Depends: jolicloud-webapp-mind42
Description: Transitional package for jolicloud-webapp-mind42
 This is a transitional package for jolicloud-webapp-mind42, and can safely
 be removed after the installation is complete.
